import {Job} from "./type";

export const fetchJobs = async (): Promise<Job[] | undefined> => {
	const res = await fetch(`${process.env.NEXT_PUBLIC_SITE_URL}/jobs.json`, {cache: "no-store"})
	return await res?.json();
}